org.apache.tomcat.util.digester

## Interface DocumentProperties.Charset

- All Known Implementing Classes:
    WebXml
  Enclosing interface:
    DocumentProperties

      public static interface DocumentProperties.Charset

  The character encoding used by the source XML document.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `setCharset(Charset charset)`

- - ### Method Detail

    - #### setCharset

          void setCharset(Charset charset)

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.